/* CSS Document - min width page 760px*/

/* Basic settings */
body, tr, th, td,
 pre, tt, code, kbd, samp {
	font-size: x-small;
}
html>body, tr>th, tr>td,
 div>pre, p>pre, li>pre, td>pre,
 div>tt, p>tt, li>tt, td>tt,
 div>code, p>code, li>code, td>code,
 div>kbd, p>kbd, li>kbd, td>kbd,
 div>samp, p>samp, li>samp, td>samp {
	font-size: small;
}
body {
	margin: 0;
	padding: 0;
	min-width: 950px;
	background-color: #CCCCCC;
	color: #000000;
	text-align: center;
}
body, table {
	font-family: 'Verdana CE', 'Arial CE', 'Helvetica CE', Verdana, Arial, Helvetica, sans-serif;
}
a:link, a:visited {
	background-color: transparent;
	color: #9966CC;
}
a:active, a:hover {
	background-color: transparent;
	color: #FF0000;
}
h1, h2, h3, h4, h5, h6, b, strong {
	font-weight: bold;
}
div {
	margin: 0;
	padding: 0;
	text-align: left;
}
img {
	border: 0;
}
.textversion {
  display: none;
}
.f-left {
	float: left;
}
.f-right {
	float: right;
}
.clear-b {
	clear: both;
}
.pagemaker-all-1 {
	display: block;
	clear: both;
	border: 0;
	font-size: 0;
	height: 0;
}
.pagemaker-all-2 {
	/*	!!! NO width, height - Opera6 */
	display: block;
	border: 0;
	/* !!! NO font-size: 0; - Netscape6 */
	font-size: 1px;	
}
.pagemaker-all-3 {
	display: block;
	clear: both;
	border: 0;
	height: 0;
	/* !!! NO font-size: 0; - Netscape6 */
	font-size: 1px;	
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.a-key {
	text-decoration: underline;
}
.small {
  font-size: 90%;
}

/* Basic page structures */
#pageheader {
	margin: 0 auto 0 auto;
	padding: 0 5px 0 5px;
	width: 940px;
}
#logo {
	float: left;
	position: relative;
	top: 0;
	left: -5px;
}
#skin {
	float: right;
	position: relative;
	top: 0;
	right: -5px;
}
#pagemenu {
	margin: 0 auto 0 auto;
	padding: 0 5px 0 5px;
	width: 940px;
}
#pagebody {
	margin: -2px auto 0 auto;
	padding-top: 1px; /* Mozilla */
	width: 940px;
	border-right: 5px solid #9966CC;
	border-left: 5px solid #9966CC;
	background-color: #FFFFFF;
	color: #000000;
}
#pagefooter-menu {
	margin: -1px auto 0 auto;
	padding: 0 5px 0 5px;
	width: 940px;
	border-top: 2px solid #9966CC;
	border-bottom: 4px solid #9966CC;
	text-align: center;
	font-size: 0.9em;
/*	line-height: 1.2;*/
	background-color: #9966CC;
	color: #FFFFFF;
}
#pagefooter {
	margin: 0 auto 0 auto;
	padding: 2px 5px 5px 5px;
	width: 940px;
	text-align: center;
}


/* border: 1px solid #000000; */
/* green(#006633, #66FF00), purple(#9966CC), red(#FF0000, #FF6633), gray(#CCCCCC, #999999) */
